rubygem-github-markup-0.7.5-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-github-markup - The code GitHub uses to render README.markup

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-github-markup-0.7.5-1.of.el6.noarch.rpm
Package name rubygem-github-markup
Package version 0.7.5
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage https://github.com/github/markup
License GPLv2+ or Ruby
Maintainer -
Download size 44.21 KB
Installed size 72.75 KB
This gem is used by GitHub to render any fancy markup such as
Markdown, Textile, Org-Mode, etc. Fork it and add your own!

Alternatives

Package Version Architecture Repository
rubygem-github-markup-0.7.5-1.of.el6.noarch.rpm 0.7.5 noarch Open Fusion
rubygem-github-markup-0.7.2-1.of.el6.noarch.rpm 0.7.2 noarch Open Fusion
rubygem-github-markup-0.7.2-1.of.el6.noarch.rpm 0.7.2 noarch Open Fusion
rubygem-github-markup-0.7.0-1.of.el6.noarch.rpm 0.7.0 noarch Open Fusion
rubygem-github-markup-0.7.0-1.of.el6.noarch.rpm 0.7.0 noarch Open Fusion
rubygem-github-markup - - -

Requires

Name Value
/usr/bin/env -
/usr/bin/ruby -
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(github-markup) = 0.7.5
rubygem-github-markup = 0.7.5-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-github-markup-0.7.5-1.of.el6.noarch.rpm
Source Package rubygem-github-markup-0.7.5-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-github-markup rpm package:
    # yum install rubygem-github-markup

Files

Path
/usr/lib/ruby/gems/1.8/bin/github-markup
/usr/lib/ruby/gems/1.8/cache/github-markup-0.7.5.gem
/usr/lib/ruby/gems/1.8/doc/github-markup-0.7.5/
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/Gemfile
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/HISTORY.md
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/LICENSE
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/README.md
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/Rakefile
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/github-markup.gemspec
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/bin/github-markup
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/lib/github-markup.rb
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/lib/github/markup.rb
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/lib/github/markups.rb
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/lib/github/commands/rest2html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/lib/github/markup/rdoc.rb
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markup_test.rb
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.asciidoc
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.asciidoc.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.creole
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.creole.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.lhs
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.lhs.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.markdown
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.markdown.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.mediawiki
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.mediawiki.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.noformat
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.noformat.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.org
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.org.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.pod
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.pod.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rdoc
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rdoc.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rst
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rst.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rst.txt
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.rst.txt.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.textile
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.textile.html
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.txt
/usr/lib/ruby/gems/1.8/gems/github-markup-0.7.5/test/markups/README.txt.html
/usr/lib/ruby/gems/1.8/specifications/github-markup-0.7.5.gemspec

Changelog

2013-05-15 - Gavin Carr <gavin@openfusion.com.au> 0.7.5-1
- Update to version 0.7.5.
2012-07-11 - Gavin Carr <gavin@openfusion.com.au> 0.7.2-1
- Update to version 0.7.2.
2011-12-09 - Gavin Carr <gavin@openfusion.com.au> - 0.7.0-1
- Initial package

See Also

Package Description
rubygem-gli-2.2.1-1.of.el6.noarch.rpm Build command-suite CLI apps that are awesome
rubygem-graphite-0.2.0-1.of.el6.noarch.rpm Ruby client for sending stats to Graphite
rubygem-graphite_graph-0.0.2-1.of.el6.noarch.rpm DSL for generating Graphite graphs
rubygem-graphiterb-0.2.13-1.of.el6.noarch.rpm Fast Ubiquitous Dashboard Logs with Graphite (http://graphite.wikidot.com)
rubygem-grit-2.4.1-1.of.el6.noarch.rpm Ruby Git bindings
rubygem-grit-2.5.0-1.of.el6.noarch.rpm Ruby Git bindings
rubygem-guard-1.2.1-1.of.el6.noarch.rpm Guard keeps an eye on your file modifications
rubygem-haml-3.0.25-1.of.el6.noarch.rpm An elegant, structured XHTML/XML templating engine. Comes with Sass, a similar CSS templating engine
rubygem-haml-3.1.2-1.of.el6.noarch.rpm An elegant, structured XHTML/XML templating engine. Comes with Sass, a similar CSS templating engine
rubygem-har-0.0.9-1.of.el6.noarch.rpm Ruby library to work with HTTP archives
rubygem-hashie-1.2.0-1.of.el6.noarch.rpm Your friendly neighborhood hash toolkit
rubygem-heroku-2.24.1-1.of.el6.noarch.rpm Client library and CLI to deploy apps on Heroku
rubygem-hiera-0.3.0-1.of.el6.noarch.rpm Light weight hierarcical data store
rubygem-hiera-json-0.3.0-1.of.el6.noarch.rpm JSON backend for the Hiera hierarcical data store
rubygem-hiera-puppet-0.3.0-1.of.el6.noarch.rpm Puppet query interface and backend for Hiera
Advertisement
Advertisement